	<!DOCTYPE html>
	<html>
	<head>
		<title>HTML Tables</title>
	</head>
	<body>
		<table border="5">
			<caption>Batch 183 Students</caption>
			<thead>
				<tr>
					<th>First Name</th>
					<th>Last Name</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Janna</td>
				    <td>Gasilao</td>
			   </tr>
				<tr>
					<td>Marlon </td>
				    <td>Sangrenis</td>
			   </tr>
				<tr>
					<td>Prescilla</td>
				    <td>Quiban</td>
			   </tr>
			</tbody>
		</table>

		<br>

		<table border="1">
			<caption>Life Expectancy By Current Age</caption>
			<thead>
				<tr>
                    <th colspan="2">65</th>
                    <th colspan="2">40</th>
                    <th colspan="2">20</th>
				</tr>
				<tr>
					<th>Men</th>
					<th>Women</th>
					<th>Men</th>
					<th>Women</th>
					<th>Men</th>
					<th>Women</th>

				</tr>
			</thead>
			<tbody>
				<tr>
					<td>82</td>
					<td>85</td>
					<td>78</td>
					<td>82</td>
					<td>77</td>
					<td>81</td>
				</tr>
			</tbody>

		</table>

		<br>
		<br>
			<!-- Using rowspan -->
		<table border="1">
			<caption>Favorite and Least Favorite</caption>
			<thead>
				<tr>
					<th></th>
					<th></th>
					<th>Angela</th>
					<th>Arman</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<th rowspan="2">Favorite</th>
					<th>Color</th>
					<td>Blue</td>
					<td>Purple</td>
				</tr>
				<tr>
					<th>Flavor</th>
					<td>Choco</td>
					<td>Vanilla</td>
			</tr>
				<tr>					
					<th rowspan="2">Least Favorite</th>
					<th>Color</th>
					<td>Yellow</td>
					<td>Pink</td>
				</tr>
				<tr>
					<th>Flavor</th>
					<td>Spicy</td>
					<td>Mint</td>
				</tr>

			</tbody>
		</table>
	</body>
	</html>